{
  "minecraft": {
    "version": "1.12.2",
    "modLoaders": [
      {
        "id": "forge-14.23.5.2847",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "Lapito's Galacticraft",
  "version": "2.2.5.1",
  "author": "Nbgeen",
  "projectID": 293719,
  "files": [
    {
      "projectID": 248425,
      "fileID": 2733249,
      "required": true
    },
    {
      "projectID": 238403,
      "fileID": 2443194,
      "required": true
    },
    {
      "projectID": 281849,
      "fileID": 2823373,
      "required": true
    },
    {
      "projectID": 283525,
      "fileID": 2821476,
      "required": true
    },
    {
      "projectID": 261251,
      "fileID": 2638317,
      "required": true
    },
    {
      "projectID": 229503,
      "fileID": 2629659,
      "required": true
    },
    {
      "projectID": 237862,
      "fileID": 2526679,
      "required": true
    },
    {
      "projectID": 253462,
      "fileID": 2834651,
      "required": true
    },
    {
      "projectID": 251792,
      "fileID": 2789696,
      "required": true
    },
    {
      "projectID": 306935,
      "fileID": 2782811,
      "required": true
    },
    {
      "projectID": 248453,
      "fileID": 2785465,
      "required": true
    },
    {
      "projectID": 289115,
      "fileID": 2765949,
      "required": true
    },
    {
      "projectID": 228404,
      "fileID": 2824799,
      "required": true
    },
    {
      "projectID": 254602,
      "fileID": 2580052,
      "required": true
    },
    {
      "projectID": 247921,
      "fileID": 2670570,
      "required": true
    },
    {
      "projectID": 225643,
      "fileID": 2698039,
      "required": true
    },
    {
      "projectID": 237903,
      "fileID": 2816362,
      "required": true
    },
    {
      "projectID": 229002,
      "fileID": 2735197,
      "required": true
    },
    {
      "projectID": 222880,
      "fileID": 2715788,
      "required": true
    },
    {
      "projectID": 268560,
      "fileID": 2736277,
      "required": true
    },
    {
      "projectID": 270789,
      "fileID": 2623090,
      "required": true
    },
    {
      "projectID": 242942,
      "fileID": 2799209,
      "required": true
    },
    {
      "projectID": 268566,
      "fileID": 2736279,
      "required": true
    },
    {
      "projectID": 303101,
      "fileID": 2845150,
      "required": true
    },
    {
      "projectID": 268567,
      "fileID": 2736280,
      "required": true
    },
    {
      "projectID": 69162,
      "fileID": 2716100,
      "required": true
    },
    {
      "projectID": 245174,
      "fileID": 2755787,
      "required": true
    },
    {
      "projectID": 69163,
      "fileID": 2715789,
      "required": true
    },
    {
      "projectID": 226254,
      "fileID": 2838824,
      "required": true
    },
    {
      "projectID": 314829,
      "fileID": 2838763,
      "required": true
    },
    {
      "projectID": 271384,
      "fileID": 2715784,
      "required": true
    },
    {
      "projectID": 255232,
      "fileID": 2830265,
      "required": true
    },
    {
      "projectID": 314835,
      "fileID": 2792326,
      "required": true
    },
    {
      "projectID": 245211,
      "fileID": 2667280,
      "required": true
    },
    {
      "projectID": 229060,
      "fileID": 2684000,
      "required": true
    },
    {
      "projectID": 266936,
      "fileID": 2722779,
      "required": true
    },
    {
      "projectID": 221826,
      "fileID": 2799797,
      "required": true
    },
    {
      "projectID": 59751,
      "fileID": 2824425,
      "required": true
    },
    {
      "projectID": 248020,
      "fileID": 2842381,
      "required": true
    },
    {
      "projectID": 229084,
      "fileID": 2684033,
      "required": true
    },
    {
      "projectID": 282001,
      "fileID": 2834382,
      "required": true
    },
    {
      "projectID": 253043,
      "fileID": 2807433,
      "required": true
    },
    {
      "projectID": 224641,
      "fileID": 2745848,
      "required": true
    },
    {
      "projectID": 221857,
      "fileID": 2751199,
      "required": true
    },
    {
      "projectID": 250277,
      "fileID": 2722271,
      "required": true
    },
    {
      "projectID": 227443,
      "fileID": 2716138,
      "required": true
    },
    {
      "projectID": 224663,
      "fileID": 2905891,
      "required": true
    },
    {
      "projectID": 298187,
      "fileID": 2771618,
      "required": true
    },
    {
      "projectID": 260327,
      "fileID": 2789626,
      "required": true
    },
    {
      "projectID": 228027,
      "fileID": 2574880,
      "required": true
    },
    {
      "projectID": 59816,
      "fileID": 2751591,
      "required": true
    },
    {
      "projectID": 243076,
      "fileID": 2745458,
      "required": true
    },
    {
      "projectID": 235279,
      "fileID": 2813538,
      "required": true
    },
    {
      "projectID": 231951,
      "fileID": 2799143,
      "required": true
    },
    {
      "projectID": 267602,
      "fileID": 2832564,
      "required": true
    },
    {
      "projectID": 239197,
      "fileID": 2838090,
      "required": true
    },
    {
      "projectID": 254241,
      "fileID": 2656683,
      "required": true
    },
    {
      "projectID": 226406,
      "fileID": 2638282,
      "required": true
    },
    {
      "projectID": 266515,
      "fileID": 2745321,
      "required": true
    },
    {
      "projectID": 266516,
      "fileID": 2576105,
      "required": true
    },
    {
      "projectID": 287683,
      "fileID": 2821527,
      "required": true
    },
    {
      "projectID": 233105,
      "fileID": 2745846,
      "required": true
    },
    {
      "projectID": 74924,
      "fileID": 2713386,
      "required": true
    },
    {
      "projectID": 223094,
      "fileID": 2670367,
      "required": true
    },
    {
      "projectID": 226447,
      "fileID": 2477566,
      "required": true
    },
    {
      "projectID": 250957,
      "fileID": 2630860,
      "required": true
    },
    {
      "projectID": 224791,
      "fileID": 2822288,
      "required": true
    },
    {
      "projectID": 228702,
      "fileID": 2745545,
      "required": true
    },
    {
      "projectID": 254332,
      "fileID": 2716443,
      "required": true
    },
    {
      "projectID": 254334,
      "fileID": 2871957,
      "required": true
    },
    {
      "projectID": 228722,
      "fileID": 2526685,
      "required": true
    },
    {
      "projectID": 292785,
      "fileID": 2639533,
      "required": true
    },
    {
      "projectID": 238770,
      "fileID": 2845164,
      "required": true
    },
    {
      "projectID": 238222,
      "fileID": 2803400,
      "required": true
    },
    {
      "projectID": 227083,
      "fileID": 2518667,
      "required": true
    },
    {
      "projectID": 235440,
      "fileID": 2715198,
      "required": true
    },
    {
      "projectID": 228756,
      "fileID": 2747935,
      "required": true
    },
    {
      "projectID": 235442,
      "fileID": 2743885,
      "required": true
    },
    {
      "projectID": 267193,
      "fileID": 2811832,
      "required": true
    },
    {
      "projectID": 229876,
      "fileID": 2483393,
      "required": true
    },
    {
      "projectID": 297854,
      "fileID": 2700246,
      "required": true
    },
    {
      "projectID": 237701,
      "fileID": 2560638,
      "required": true
    },
    {
      "projectID": 306770,
      "fileID": 2731963,
      "required": true
    },
    {
      "projectID": 310673,
      "fileID": 2830525,
      "required": true
    },
    {
      "projectID": 291737,
      "fileID": 2715787,
      "required": true
    },
    {
      "projectID": 285612,
      "fileID": 2803621,
      "required": true
    },
    {
      "projectID": 256662,
      "fileID": 2833871,
      "required": true
    },
    {
      "projectID": 293426,
      "fileID": 2761706,
      "required": true
    },
    {
      "projectID": 228815,
      "fileID": 2699055,
      "required": true
    },
    {
      "projectID": 228816,
      "fileID": 2699056,
      "required": true
    },
    {
      "projectID": 70631,
      "fileID": 2715786,
      "required": true
    },
    {
      "projectID": 302906,
      "fileID": 2832578,
      "required": true
    },
    {
      "projectID": 230497,
      "fileID": 2450900,
      "required": true
    },
    {
      "projectID": 268373,
      "fileID": 2713499,
      "required": true
    },
    {
      "projectID": 228832,
      "fileID": 2645992,
      "required": true
    },
    {
      "projectID": 239418,
      "fileID": 2645156,
      "required": true
    },
    {
      "projectID": 243883,
      "fileID": 2755785,
      "required": true
    },
    {
      "projectID": 291786,
      "fileID": 2701203,
      "required": true
    },
    {
      "projectID": 250578,
      "fileID": 2719415,
      "required": true
    },
    {
      "projectID": 244451,
      "fileID": 2661985,
      "required": true
    },
    {
      "projectID": 272302,
      "fileID": 2690723,
      "required": true
    },
    {
      "projectID": 60089,
      "fileID": 2671937,
      "required": true
    },
    {
      "projectID": 223852,
      "fileID": 2777929,
      "required": true
    },
    {
      "projectID": 273430,
      "fileID": 2459131,
      "required": true
    },
    {
      "projectID": 237226,
      "fileID": 2776296,
      "required": true
    },
    {
      "projectID": 242818,
      "fileID": 2779848,
      "required": true
    },
    {
      "projectID": 32274,
      "fileID": 2755458,
      "required": true
    },
    {
      "projectID": 292952,
      "fileID": 2671784,
      "required": true
    },
    {
      "projectID": 225561,
      "fileID": 2678374,
      "required": true
    },
    {
      "projectID": 223891,
      "fileID": 2526674,
      "required": true
    },
    {
      "projectID": 258426,
      "fileID": 2755790,
      "required": true
    },
    {
      "projectID": 223896,
      "fileID": 2680892,
      "required": true
    },
    {
      "projectID": 74072,
      "fileID": 2809406,
      "required": true
    },
    {
      "projectID": 278494,
      "fileID": 2831558,
      "required": true
    },
    {
      "projectID": 275153,
      "fileID": 2486198,
      "required": true
    }
  ],
  "overrides": "overrides"
}